Bug 1289828 - Mention of the custom certificates validation script "katello-certs-check.sh" should be added
Mention of the custom certificates validation script "katello-certs-check.sh"...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Beta
: 6.2
Assigned To: Allison Heslin
Brandi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 23:52 EST by Russell Dickenson
Modified: 2016-04-27 20:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 20:02:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Allison Heslin 2016-02-23 10:44:27 EST
Modified it slightly to make it read better. Moving to ON_QA.
Comment 5 Andrew Dahms 2016-04-27 20:02:39 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.